HaruDoc::useCNTFonts
HaruDoc::useJPFonts
HaruDoc
PHP Manual

# HaruDoc::useJPEncodings

(PECL haru >= 0.0.1)

HaruDoc::useJPEncodings — Enable Japanese encodings

### Description

bool HaruDoc::useJPEncodings ( void )

Enables Japanese encodings.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruDoc::useJPFonts() - Enable builtin Japanese fonts

HaruDoc::useCNTFonts
HaruDoc::useJPFonts
HaruDoc
PHP Manual